import React from 'react'
import QuestionsLayout from '../../../questions/Questions'

const questions = [
	{
		question: 'خطرات اصلی تحت پوشش بیمه‌نامه‌های آتش‌سوزی کدامند؟',
		answer: 'خطرهای اصلی: آتش‌سوزی، صاعقه، انفجار'
	},
	{
		question:
			'خطرات اضافی که به همراه خطرات اصلی (حریق، انفجار و صاعقه) می‌توانند تحت پوشش قرار گیرند کدامند؟',
		answer: (
			<div>
				<ul>
					<li>زلزله و آتشفشان</li>
					<li>سیل و طغیان آب دریا و رودخانه</li>
					<li>ترکیدگی لوله آب</li>
					<li>ضایعات ناشی از آب باران و ذوب برف</li>
					<li>سنگینی برف</li>
					<li>سقوط هواپیما، چرخبال و یا قطعات آنها</li>
					<li>آشوب، بلوا، قیام، اغتشاش داخلی</li>
					<li>هزینه پاکسازی</li>
					<li>برخورد جسم خارجی به استثنای شکست شیشه</li>
					<li>شکست شیشه</li>
					<li>عدم النفع ناشی از آتش‌سوزی</li>
					<li>انفجار ظروف تحت فشار (دیگ‌های بخار، کمپرسورها، …)</li>
					<li>سقوط بهمن</li>
					<li>رانش زمین</li>
					<li>ریزش و فروکش کردن چاه</li>
					<li>نشت گاز درسردخانه‌ها</li>
					<li>خودسوزی</li>
					<li>سقوط قطعات منفصله خودرو</li>
					<li>خسارتهای ناشی از نوسانات برق</li>
					<li>
						مسئولیت ناشی ازآتش‌سوزی وترکیدگی لوله آب دربرابرهمسایگان
					</li>
					<li>سرقت</li>
				</ul>
			</div>
		)
	},
	{
		question: 'خطرات خارج از تعهد در بیمه‌نامه آتش‌سوزی چیست؟',
		answer: (
			<div>
				<p>
					خطرات زیر خارج از تعهد بیمه‌گر است؛ مگر آنکه صراحتاً خلاف آن
					در بیمه‌نامه قید شده باشد<span>:</span>
				</p>
				<ul>
					<li>
						جنگ، جنگ داخلی، آشوب و بلوا، اعتصاب، قیام، انقلاب،
						کودتا، اغتشاشات داخلی و یا اقدامات انتظامی و نظامی
					</li>
					<li>
						زمین‌لرزه، آتش‌فشان، ریزش زمین، سیل، طغیان رودخانه‌ها،
						حریق زیرزمینی (در اثر نشر گازهای زیرزمینی و ...) و یا
						بلایای آسمانی (مانند ریزش شهاب‌سنگ و ...)
					</li>
					<li>انفجار مواد منفجر همانند دینامیت، تی ان تی و باروت</li>
					<li>فعل و انفعالات هسته‌ای</li>
					<li>
						مسکوکات، پول، اوراق بهادار، اسناد، فلزات قیمتی به هر
						شکل، جواهرات، مروارید و سنگ‌های قیمتی سوار نشده، هرگونه
						اسناد و نسخ خطی و همچنین هزینه بازسازی نقشه، جمع آوری
						مجدد اطلاعات و یا تنظیم دفاتر بازرگانی نیز تحت پوشش
						بیمه‌نامه آتش‌سوزی نیستند، مگر آنکه در بیمه‌نامه قید شده
						باشد<span>.</span>
					</li>
				</ul>
			</div>
		)
	},
	{
		question:
			'اگر در طول مدت اعتبار بیمه‌نامه آتش‌سوزی تغییراتی نظیر افزایش یا کاهش سرمایه ایجاد گردد، چه اقدامی باید صورت گیرد؟',
		answer:
			'بیمه‌گذار موظف است هرگونه تغییرات طی دوره را کتباً به بیمه‌گر اعلام نماید. بیمه‌گر پس از دریافت نامه بیمه‌گذار با صدور الحاقیه اقدام به تغییرات مورد نظر و لازم در بیمه‌نامه می‌نماید.'
	},
	{
		question:
			'برای آتش‌سوزی منزل مسکونی نیازی به بازدید اولیه برای صدور بیمه‌نامه هست یا خیر؟',
		answer: (
			<div>
				<p>
					بازدید اولیه ازموارد مسکونی به سیاست‌های فنی هر شرکت بستگی
					دارد. با این وجود در اکثر موارد درصورتی‌که:
				</p>
				<ul>
					<li>سرمایه بیشتر از 100 میلیون تومان باشد؛</li>
					<li>
						پوشش سرقت، ترکیدگی لوله آب و شکست شیشه داشته باشد؛ نیاز
						به بازدید اولیه دارد.
					</li>
				</ul>
			</div>
		)
	},
	{
		question:
			'با توجه به اینکه واحدهای مسکونی از طرف شرکت گاز بیمه حوادث شده اند نیازی به بیمه آتش‌سوزی می‌باشد یا خیر؟',
		answer:
			'قرارداد شرکت گاز مربوط به بیمه‌های مسئولیت است؛ بنابراین اگر علت حادثه غیر از گاز باشد خسارت پرداخت نخواهد شد. علاوه بر آن قرارداد بیمه مسئولیت شرکت گاز دارای سقف تعهد معینی است و اگر خسارت وارد شده بیشتر از سقف تعهدات آن بیمه‌نامه باشد، غرامت آن تا سقف قرارداد پرداخت خواهد شد، و باقی آن را پوشش نخواهد داد.'
	},
	{
		question:
			'بیمه‌گر در خصوص خسارت‌های وارد به ساختمان، چگونه مبلغ خسارت را محاسبه و پرداخت می‌نماید؟',
		answer:
			'در خسارات مربوط به ساختمان هزینه بازسازی بنا (یعنی گچ کاری، رنگ کاری، سیم کشی و …) ملاک محاسبات بیمه‌گر را تشکیل می‌دهد ضمن اینکه استهلاک نیز از مبلغ محاسبه شده کسر می‌گردد. بنابراین در هنگام صدور بیمه‌نامه بیمه‌گذار برای محاسبه سرمایه مورد بیمه فقط هزینه ساخت بنا (یعنی هزینه ساخت هر متر مربع مساحت کل بنا با احتساب مشاعات و…) را به عنوان سرمایه مورد بیمه اعلام نماید نه قیمت کل بنا با احتساب ارزش زمین و موقعیت محلی یا تجاری آن .'
	},
	{
		question:
			'اگر نوسانات جریان برق از طریق وسایل برقی منجر به آتش‌سوزی شود، تحت پوشش بیمه آتش‌سوزی خواهد بود؟',
		answer:
			'فقط در صورتی که نوسانات برق منجربه آتش‌سوزی با شعله گردد خسارت قابل پرداخت خواهد بود. البته در بیمه آتش‌سوزی یک پوشش اضافی بنام خطر نوسانات برق ارائه می‌شود که در این حالت چنانچه وسایل برقی منزل بر اثر نوسانات جریان برق بسوزد حتی اگر منجر به شعله هم نشود خسارت پرداخت می‌شود.'
	}
]

export default function Questions() {
	return <QuestionsLayout questions={questions} />
}
